<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- <tr> -->
        {% for note in notes %}
        <tr></tr>
          <td> {{ note.untuk }} </td>
          <td> {{ note.dari }} </td>
          <td> {{ note.title }} </td>
          <td> {{ note.pesan }} </td>
        </tr>
        {% endfor %}
      <!-- </tr> -->
    </table>
  </body>
</html>
